## skipfish 1.29b

=== debian/changelog ===
skipfish (1.29b-1kuliax1) lumpia; urgency=low

  * Rebuild against lenny, for Kuliax

 -- Iwan Setiawan <stwn@kuliax.org>  Fri, 09 Apr 2010 16:00:08 +0700

skipfish (1.29b-1) unstable; urgency=low

  * New upstream release.
  * Removed manpage since it's now included by upstream.

 -- Bartosz Fenski <fenio@debian.org>  Mon, 05 Apr 2010 18:43:06 +0200

skipfish (1.26b-1) unstable; urgency=low

  * New upstream release. 
  * Skip most dh_* scripts.
  * Includes manpage courtesy of Thorsten Schifferdecker (Closes: #575596)

 -- Bartosz Fenski <fenio@debian.org>  Sat, 27 Mar 2010 10:34:13 +0100

skipfish (1.19b-1) unstable; urgency=low

  * New upstream release.

 -- Bartosz Fenski <fenio@debian.org>  Wed, 24 Mar 2010 08:45:16 +0100

skipfish (1.13b-1) unstable; urgency=low

  * Initial release (Closes: #574756) 

 -- Bartosz Fenski <fenio@debian.org>  Tue, 22 Mar 2010 18:41:42 +0100
