=== debian/changelog ===
skipfish (1.32b-1) unstable; urgency=low

  * New upstream release.

 -- Bartosz Fenski <fenio@debian.org>  Tue, 20 Apr 2010 19:49:33 +0200
