=== debian/control ===
Source: skipfish
Section: web
Priority: extra
Maintainer: Bartosz Fenski <fenio@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libssl-dev, zlib1g-dev, libidn11-dev
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/skipfish/

Package: skipfish
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fully automated, active web application security reconnaissance tool
 Skipfish is an active web application security reconnaissance tool. It prepares 
 an interactive sitemap for the targeted site by carrying out a recursive crawl 
 and dictionary-based probes. The resulting map is then annotated with the 
 output from a number of active (but hopefully non-disruptive) security checks. 
 The final report generated by the tool is meant to serve as a foundation for 
 professional web application security assessments.
