=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//" \
http://code.google.com/p/skipfish/downloads/list http://skipfish.googlecode.com/files/skipfish-(.*).tar.gz
