=== debian/changelog ===
skipfish (1.85b-1build1) oneiric; urgency=low

  * Rebuild for OpenSSL 1.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 May 2011 11:51:50 +0100

skipfish (1.85b-1) unstable; urgency=low

  * New upstream version.
  * Fixed watchfile.
  * Bump Standards-Version (no changes needed).
  * Fixed copyright file to make lintian happy about BSD license.

 -- Bartosz Fenski <fenio@debian.org>  Tue, 29 Mar 2011 17:52:17 +0200
