## skipfish 2.02b

=== debian/changelog ===
skipfish (2.02b-1) unstable; urgency=low

  * New upstream version. 

 -- Bartosz Fenski <fenio@debian.org>  Wed, 03 Aug 2011 15:07:13 +0200
