=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

override_dh_install:
	dh_install -XCOPYING

# don't run them
override_dh_perl override_dh_icons override_dh_gconf override_dh_installxfonts \
override_dh_installwm override_dh_installudev override_dh_installppp \
override_dh_installpam override_dh_installlogrotate override_dh_installlogcheck \
override_dh_installmodules override_dh_installmime override_dh_installmenu \
override_dh_installinit override_dh_installinfo override_dh_installifupdown \
override_dh_installemacsen override_dh_installdebconf override_dh_installcron \
override_dh_installcatalogs:
