=== debian/changelog ===
skipfish (2.05b-1) unstable; urgency=low

  * New upstream version.

 -- Bartosz Fenski <fenio@debian.org>  Thu, 15 Mar 2012 10:18:34 +0100

skipfish (2.03b-1) unstable; urgency=low

  * New upstream version.

 -- Bartosz Fenski <fenio@debian.org>  Wed, 15 Feb 2012 14:23:24 +0100
