=== debian/changelog ===
skipfish (2.10b-2kali8) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Add superficial tests
  * Update d/watch to v5
  * Drop Rules-Requires-Root

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 11 Dec 2025 11:28:17 +0700

skipfish (2.10b-2kali7) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * Update d/watch to point out that the package is no longer updated
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 12 Jan 2023 15:32:59 -0600

skipfish (2.10b-2kali6) kali-dev; urgency=medium

  * Re-add the XS-Debian-Vcs fields

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 12 Dec 2022 15:39:03 +0700

skipfish (2.10b-2kali5) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Arnaud Rebillout ]
  * Add XS-Debian-Vcs-* fields

  [ Sophie Brun ]
  * Bump Standards-Version to 4.6.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 Jun 2022 15:39:27 +0200

skipfish (2.10b-2kali4) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Fix day-of-week for changelog entry 1.13b-1.
  * Drop fields with obsolete URLs.

  [ Arnaud Rebillout ]
  * Configure gbp import-dsc for a Debian-derived package
  * Bump build-dep, libidn11-dev to libidn-dev

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 06 Sep 2021 16:30:09 +0700

skipfish (2.10b-2kali3) kali-dev; urgency=medium

  [ Igor Bezzubchenko ]
  * fixing broken ciphersuite evaluation for newer OpenSSLs

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Jan 2021 11:11:58 +0100

skipfish (2.10b-2kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Ben Wilson ]
  * Consistency with install file

  [ Sophie Brun ]
  * Refresh patch
  * Add a patch to build with openssl 1.1
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.1
  * Update debian/watch to version 4
  * Fix short name BSD in debian/copyright
  * Fix small syntax issues in manpage

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 06 Jan 2021 14:58:25 +0100

skipfish (2.10b-2kali1) kali; urgency=low

  * Updated watch file

 -- Mati Aharoni <muts@kali.org>  Sun, 12 Jan 2014 16:16:21 -0500

skipfish (2.10b-2kali0) kali; urgency=low

  * Kali import

 -- Mati Aharoni <muts@kali.org>  Sat, 10 Aug 2013 18:11:12 -0400

skipfish (2.10b-1) unstable; urgency=low

  * The Akamai Technologies paid volunteer days release.
  * New upstream version.
  * Bumped Standards-Version (no changes needed).
  * Various path fixes because of upstream changes.
  * Added new libpcre3-dev build dependency.
  * Totally rewritten copyright file to comply with new copyright standard.

 -- Bartosz Fenski <fenio@debian.org>  Thu, 20 Dec 2012 14:59:36 +0100
