=== debian/control ===
Source: skipfish
Section: web
Priority: optional
XSBC-Original-Maintainer: Bartosz Fenski <fenio@debian.org>
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Mati Aharoni <muts@kali.org>,
 Sophie Brun <sophie@offensive-security.com>,
 Arnaud Rebillout <arnaudr@kali.org>,
Build-Depends:
 debhelper-compat (= 13),
 libidn-dev,
 libpcre3-dev,
 libssl-dev,
 zlib1g-dev,
Standards-Version: 4.6.2
XS-Debian-Vcs-Git: n/a
XS-Debian-Vcs-Browser: n/a
Vcs-Browser: https://gitlab.com/kalilinux/packages/skipfish
Vcs-Git: https://gitlab.com/kalilinux/packages/skipfish.git

Package: skipfish
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: fully automated, active web application security reconnaissance tool
 Skipfish is an active web application security reconnaissance tool. It prepares
 an interactive sitemap for the targeted site by carrying out a recursive crawl
 and dictionary-based probes. The resulting map is then annotated with the
 output from a number of active (but hopefully non-disruptive) security checks.
 The final report generated by the tool is meant to serve as a foundation for
 professional web application security assessments.
