=== debian/tests/control ===
Test-Command: clitest debian/tests/skipfish-usage.txt
Depends: @, clitest
Restrictions: superficial
