=== debian/watch ===
Version: 5
Untrackable: Upstream site doesn't allow tracking release, no more releases anyway

# Upstream releases are available at:
# https://code.google.com/p/skipfish/downloads/list
#
# However, code.google.com requires javascript to view downloads lists.
# In any case, Skipfish hasn't seen any updates since 2012.
